@media screen and (max-width:380px) {}

@media (min-width: 360px) and (max-width:554px) {
    .tl-summybox-left-panel {
        top:0px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li a i img {
        width: 80%;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li a {
        font-size: 13px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li .profile-pic-box .profile_img img {
        width: 30px;
        height: 30px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li .listing-action-logout-menu .btn-secondary img {
        width: 60%;
    }
}

@media (min-width: 555px) and (max-width:767px) {
    .tl-summybox-left-panel {
        top:0px;
    }
}

@media screen and (max-width: 768px) {
	
body{ overflow-x: hidden;}	

    .sammy-home-login {
        width: 100%;
    }
    .tl-summyBox-top-menuPart {
        height: auto;
    }
    .tl-summyBox-top-menuPart .tl-summy-logo {
        margin: 8px auto;
        width: 100%; text-align: center;
    }
    .tl-summyBox-top-menuPart .tl-summy-logo img {
        width: 200px;
    }
    .tl-summyBox-top-menuPart .tl-summy-logo a {
        display: inline-block;
    }
    .tl-summyBox-top-menuPart .tl-summy-logo a.hamburger-menu {
        font-size: 22px;
        color: #fff;
        margin-right: 5px;
        display: inline-block;
        float: left;
        position: relative;
        top: -6px;
    }
    .tl-summyBox-top-menuPart .tl-summy-logo a.hamburger-menu i {
        position: relative;
        top: 6px;
    }
    .tl-summyBox-top-menuPart .top-right-menu {
        margin-bottom: 8px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul {
        text-align: center;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li {
        border-left: 0;
        margin: 0;
        padding: 0;
    }
    .graphs-part .graphs-rgt-list ul li {
        margin: 0 0 10px 0;
    }
    .graphs-part .graphs-rgt-list ul li h2 {
        font-size: 18px;
    }
    .tl-summybox-left-panel {
    
    }
    .tl-summybox-left-panel .left-tab-list ul li a {
        font-size: 12px;
    }
    .tl-summybox-left-panel .left-tab-list ul li a i .summi-nos {
        font-size: 8px;
        height: 21px;
        width: 100%;
        padding: 4px 2px 4px 0px;
        top: -6px;
        line-height: 13px;
    }
    .tl-page-content {
        padding-left: 0px;
    }
    .top-searchandTab-part h1 {
        font-size: 20px;
    }
    .tl-summy-boards-list .tl-boards-list .tl-li-inner-box-outer {
        width: 100%;
    }
    .top-src-rgt-part ul li .visits-text {
        font-size: 15px;
    }
    .top-src-rgt-part ul {
        text-align: left;
    }
    .top-src-rgt-part ul li {
        margin-left: 0; margin-bottom: 5px;
    }
    .top-src-rgt-part ul li:first-child {
        height: 30px;
        padding-right: 12px;
    }
    .top-src-rgt-part ul li .add-btn-text a {
        padding: 4px 4px; padding-right: 8px;
    }
    .top-src-rgt-part ul li:last-child {
        padding-left: 13px; margin-left: 15px;
    }
    .tl-track-menu-part ul li {
        margin-right: 2px;
        padding-left: 4px;
    }
    .tl-track-menu-part ul li a {
        font-size: 13px;
    }
    .tl-summies-list-part .summi-list .tl-li-inner-box-outer {
        width: 100%;
    }
    
    .discover-categories-part .form-group select option{ font-size: 15px;}
    
    .tl-summies-list-part .summi-list .tl-li-inner-box .sml-pic img{ width: 300px;}
    
    
    /*.tl-summies-list-part .summi-list .tl-li-inner-box .sml-pic img{height:300px;}*/
    .summies-work-list .summi-list .tl-li-inner-box .playand-publish-part ul li:first-child {
        width: 20%;
    }
    .summies-work-list .summi-list .tl-li-inner-box .paly-publis-part {
        margin-top: 15px;
        text-align: left;
    }
    .tl-summy-boards-list .tl-boards-list .tl-li-inner-box-outer .add-new-summy-board-box a {
        padding: 65px 0;
    }
    .summy-box-add-item-popup .modal-dialog {
        width: auto;
    }
    .summy-boards-popup-part {
        width: 100%;
    }
    /***************** Home Page **********/
    .home-wrapper h2 {
        font-size: 30px;
    }
    .home-menu-and-banner-part .navbar {
        padding-top: 7px;
    }
    .home-menu-and-banner-part .navbar .navbar-toggler {
        border: 1px solid #dfdfdf;
    }
    .home-menu-and-banner-part .navbar .navbar-toggler:focus {
        outline: none;
    }
    .home-menu-and-banner-part .tl-header-menu-bg {
        height: 55px;
    }
    .home-menu-and-banner-part .top-new-logo {
        display: none;
    }
    .home-menu-and-banner-part .navbar .navbar-toggler {
        cursor: pointer;
    }
    .home-menu-and-banner-part .navbar .navbar-collapse {
        margin: 2px 0 0 0;
    }
    .home-menu-and-banner-part .navbar .navbar-collapse .navbar-nav {
        background: rgba(0, 0, 0, 0.7);
    }
    .home-menu-and-banner-part .navbar .navbar-collapse .navbar-nav li {
        margin: 0 0 0 0;
    }
    .home-menu-and-banner-part .navbar .navbar-collapse .navbar-nav li a {
        padding: 5px 12px;
        transition: all 0.5s ease 0s;
    }
    .home-menu-and-banner-part .navbar .navbar-collapse .navbar-nav li a:hover {
        background: #fd0060;
        color: #fff;
    }
    .home-banner-text-box h1 {
        font-size: 40px;
    }
    .home-banner-text-box .banner-sml-text {
        font-size: 17px;
        line-height: 27px;
    }
    .home-banner-text-box .pink-box-tex {
        font-size: 17px;
        width: 80%;
    }
    .new-home-1280 {
        width: 100%;
    }
    .home-wrapper section {
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .from-around-sec {
        margin: 30px 0;
    }
    .good-for-sec-bx {
        margin: 30px 0;
    }
    .home-testimonial-part {
        width: 85%;
        padding-top: 0;
    }
    .home-testimonial-part .testi-pic {
        border-right: 0;
    }
    .home-testimonial-part .texti-text-box h3 {
        font-size: 23px;
    }
    .home-testimonial-part .texti-text-box p {
        font-size: 17px;
    }
    .home-testimonial-part .texti-text-box .only-post-name {
        font-size: 17px;
    }
    .home-testimonial-part .texti-text-box .cmy-logo {
        font-size: 17px;
    }
    .home-testimonial-part .see-how-btn {
        margin-top: 10px;
    }
    .home-testimonial-part .carousel-control-next {
        right: 0;
    }
    .home-testimonial-part .carousel-control-prev {
        left: 0;
    }
    .home-testimonial-part .carousel-indicators {
        bottom: 352px;
        left: -259px;
    }
    .the-ques-tab-part {
        padding: 0px 0 0px 20px;
    }
    .tab-cont-01 {
        padding: 0 10px 0 0;
        margin: 20px 0 0 0px;
    }
    .prices-list-part {
        margin: 0 0 0 0;
        padding: 5px 15px;
    }
    .home-section06 h2 span {
        font-size: 17px;
        float: none !important;
    }
    .prices-list-part .see-btn-part .see-btn {
        padding: 7px 12px;
    }
    .prices-list-part .card {
        margin-top: 38px;
    }
    .prices-list-part .card-block h3 {
        font-size: 50px;
    }
    .home-footer-part h2 {
        font-size: 30px;
    }
    /***************** Home Page End **********/
    /************ Board Home Page  ***********/
    .summy-box-top-part {
        height: auto;
        padding-bottom: 11px;
    }
    .summy-box-top-part .top-right-logo-part {
        text-align: center;
    }
    .summy-box-top-part .top-right-logo-part img {
        width: 60%;
    }
    .summy-box-top-part .only-logo {
        width: 50%;
        font-size: 20px;
    }
    .summy-box-top-part .we-logo-part {
        font-size: 20px;
    }
    .summy-box-top-part .we-logo-part img {
        width: 20%;
    }
    .home-banner-part {
        margin-top: 57px;
    }
    .home-banner-part .banner-text-part h1 {
        font-size: 25px;
    }
    .home-banner-part .banner-text-part p {
        font-size: 15px;
        line-height: 20px;
    }
    .home-banner-part .demo-img-logo {
        left: -115px;
        bottom: 10px;
    }
    .home-banner-part .demo-img-logo img {
        width: 25%;
    }
    .homePage-body-1280 {
        width: 100%;
    }
    .listed-top-header-part .big-had-text h2 {
        font-size: 22px;
    }
    .listed-top-header-part .left-button-part {
        padding-right: 0;
    }
    .listed-top-header-part .left-button-part .sections-icon {
        width: auto;
    }
    .listed-top-header-part .left-button-part .sections-icon img {
        width: 82%;
    }
    .listed-top-header-part .left-button-part .sections-part {
        width: auto;
    }
    .listed-top-header-part .left-button-part .send-to-mobile {
        width: auto;
    }
    .listed-top-header-part .left-button-part .send-to-mobile .send-to-btn {
        font-size: 20px;
    }
    .listed-top-header-part .left-button-part .sections-part h4 {
        font-size: 20px;
    }
    .all-culture-list-part h2 {
        font-size: 22px;
    }
    .all-culture-list-part .tl-item-list .tl-li-inner-box-outer {
        width: 100%;
    }
    .all-culture-list-part .tl-item-list .tl-li-inner-box-outer .tl-li-inner-box .addto-list-part {
        height: auto;
    }
    .all-culture-list-part .tl-item-list .tl-li-inner-box-outer .tl-li-inner-box .addto-list-part .play-part {
        text-align: right;
    }
    .all-culture-list-part .tl-item-list .tl-li-inner-box-outer .tl-li-inner-box .addto-list-part .only-add-to {
        margin-bottom: 15px;
    }
    .before-you-start-part h2 {
        font-size: 25px;
    }
    .before-you-start-part p {
        font-size: 17px;
    }
    .before-you-start-part .get-your-link a {
        font-size: 20px;
    }
    footer .footer-part {
        padding: 45px 0;
    }
    /** Ltr Part **/
    .ltr .summy-box-top-part .top-right-logo-part {
        text-align: center;
    }
    .ltr .home-banner-part .demo-img-logo {
        right: -115px;
    }
    .ltr .summy-box-top-part .only-logo {
        width: 100%;
    }
    .ltr .summy-box-top-part .only-logo {
        float: none;
        text-align: center;
    }
    .ltr .listed-top-header-part .left-button-part {
        padding-left: 0;
    }
    .ltr .listed-top-header-part .left-button-part .sections-part {
        width: 25%;
    }
    .ltr .all-culture-list-part .tl-item-list .tl-li-inner-box-outer .tl-li-inner-box .addto-list-part .play-part {
        text-align: left;
    }
    .ltr {
        overflow-x: hidden;
    }
    .rtl {
        overflow-x: hidden;
    }
    /************ Board Home Page End  *******/
    /******* New summy Board Demo Page ********/
    .summy-box-demo-top-part {
        height: auto;
    }
    .summy-box-demo-top-part .top-right-logo-part {
        text-align: center;
    }
    .summy-box-demo-top-part .only-logo {
        text-align: center;
    }
    .rtl .summy-box-demo-top-part .top-right-logo-part {
        text-align: center;
    }
    .rtl .summy-box-demo-top-part .only-logo {
        text-align: center;
    }
    .summy-demo-banner-part {
        margin-top: 58px;
    }
    .banner-text-part {
        display: none;
    }
    .onlymobile-banner-text {
        display: block;
        background: #000;
        padding: 10px;
    }
    .summy-demo-banner-mobile-part .banner-text-part h1 {
        color: #fff;
        font-family: 'Conv_OpenSansHebrewCondensed-Bold';
        font-size: 30px;
        text-shadow: 5px 5px 15px #000;
    }
    .summy-demo-banner-mobile-part .banner-text-part p {
        font-family: 'Lato', sans-serif;
        color: #fff;
        font-size: 15px;
        text-shadow: 2px 2px 5px #000;
    }
    .summy-demo-banner-mobile-part .demo-img-logo {
        position: absolute;
        left: 125px;
        bottom: 80px;
        z-index: 10;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend {
        margin: 0 0 0 0;
        border-top: 1px solid #979797;
        padding-top: 10px;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul {
        font-size: 0;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li {
        display: inline-block;
        vertical-align: top;
        margin-right: 15px;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li:last-child {
        margin-right: 0;
    }
    .rtl .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li {
        margin-left: 15px;
        margin-right: 0;
    }
    .rtl .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li:last-child {
        margin-left: 0;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li h4 {
        margin: 0 0 0 0;
        color: #fff;
        font-family: 'Oswald', sans-serif;
        font-size: 28px;
        font-weight: normal;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li p {
        margin: 0 0 0 0;
        font-family: 'Lato', sans-serif;
        font-size: 12px;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .sm-ply {
        text-align: center;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .sm-ply a {
        display: inline-block;
        border-radius: 50%;
        background: #fd0060;
        border: 1px solid #fd0060;
        width: 45px;
        height: 45px;
        text-align: center;
        line-height: 55px;
        padding-left: 1px;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .sm-ply a:focus {
        outline: none;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .sm-ply a i {
        font-size: 15px !important;
        color: #fff;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .send-btn-part {
        margin: 0 0 0 0;
        padding-top: 7px;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .send-btn-part a {
        background: #fd0060;
        color: #fff;
        font-size: 20px;
        font-family: 'Oswald', sans-serif;
        font-weight: normal;
        border-radius: 10px;
    .tl-before-you-start-part p {
        padding: 6px 15px;
    }
    .summy-demo-banner-mobile-part .banner-text-part .timeandsend ul li .send-btn-part a i {
        margin-right: 7px;
    }
    .summy-demo-contain-middel {
        width: 100%;
    }
    .articles-pack-list .table tbody tr td {
        white-space: nowrap;
    }
    .articles-pack-list .table tbody tr td .list-text-part {
        /*overflow:auto;*/
        float: inherit;
        margin-left: 30px;
        width: 399px;
        white-space: normal;
    }
    .tl-before-you-start-part h1 {
        font-size: 32px;
    }
        font-size: 20px;
    }
    .tl-before-you-start-part .get-ticket-link a {
        font-size: 20px;
    }
    .rtl .articles-pack-list .table tbody tr td .list-text-part {
        float: inherit;
        margin-right: 142px;
        width: 399px;
        white-space: normal;
    }
    /** Box Part **/
    .articles-box-pack-list ul li {
        width: 100%;
        margin-left: 0;
    }
    /******* New summy Board Demo Page End ********/
    /*** New summy Discover page *****/
    .tl-summy-dicover-list .tl-boards-list .tl-li-inner-box-outer {
        width:300px;
    }
    .tl-summy-dicover-list .tl-boards-list {
        flex-wrap: inherit;
    }
    /*** New summy Discover page End *****/
    
    
    .need-anything-popup{width: 100%;}
    
    
    /***** 06-07-2020 new ******/
    
    
    .menu{z-index:4;}
    
    .tl-summybox-left-panel{ z-index: 9999; left:-205px;}
    
    .tl-summyBox-home-login-panel .login-pic-part{ height: 230px;}
    .tl-summyBox-home-login-panel .login-pic-part img{ height: 230px; object-fit: cover;}
    
    .tl-summyBox-top-menuPart .top-right-menu ul li:first-child {
        /*width: 100%;*/
    }
    
    .tl-summyBox-top-menuPart .top-right-menu ul li a.hebrew-fnt{ font-size: 14px;}
    .tl-summyBox-top-menuPart .top-right-menu ul li a i .sml-logo-pic{ width: 20px;  height:20px;}
    .tl-summyBox-top-menuPart .top-right-menu ul li:nth-child(5){ padding-left: 0px;}
    
    .tl-summyBox-top-menuPart .top-right-menu ul li a i{margin-right: 5px;width: 25px;}
    .tl-summyBox-top-menuPart .top-right-menu ul li .ddArrow{ width: 13px;}
    
    

    
    
    
    .tl-summybox-left-panel .new-left-menu-list {
        /*display: none !important;*/
        padding-top: 8px;
    }
    
    .mobile-close{ display: block; text-align: right; padding:0 15px;}
    .mobile-close a{ font-size: 16px; color: #000; font-family: 'Lato', sans-serif;}
    
    .what-btn {
        width: 50px;
        height: 50px;
    }
    .what-btn a {
        width: 50px;
        height: 50px;
        font-size: 10px;
    }
    .what-btn a img {
        width: 40%;
    }
    .tl-summy-dicover-list {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        display: flex;
    }
    .sales-list-part ul li .table-responsive .icon-click-part {
        white-space: nowrap;
    }
    .sales-list-part ul li .table-responsive .icon-click-part ul {
        text-align: center;
    }
    .sales-list-part ul li .table-responsive .icon-click-part ul li {
        width: 25%;
    }
    
    .sales-src-rgt ul li:first-child{ padding-right: 0px;}
    
    .manage-summri-tab-menu ul li{ margin-right: 15px;}
    .manage-summri-tab-menu ul li a{ font-size: 22px;}
    
    .manage-summurais-list-part .manage-list{
    	overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        display: flex;
        }
    
    .manage-summurais-list-part .manage-list .li-inner-box-outer{ width: 100%;}
    
    .top-src-rgt-part ul li .search-container input{width: 130px;}
    
    .manage-brandslive-list{
    	overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        display: flex;
    }
    
    .manage-brandslive-list .mnge-brnd-list .tl-li-inner-box-outer{ width: 100%;}
    .manage-brandslive-list .mnge-brnd-list{ flex-wrap: inherit;}
    
    .manage-brand-settings-popup{ width:100%;}
    .tl-manage-account-part .manage-top-tab-btn-part .manage-tab ul li a{font-size:22px;}
    .manage-brandslive-list .mnge-brnd-list .tl-li-inner-box-outer .brnds-inner-box h2{ont-size:22px;}
    
    .tl-summies-list-part .summi-list{
    	overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        display: flex;
    }
    
    .top-src-rgt-part ul li:nth-last-child(3){ padding-left: 12px; margin-right: 15px;}
    
    .how-do-popup{ width: 100%; left: 0px;}
    .how-do-popup::after{ left: 50%;}
    
    
    .create-summy-top-part .my-text-all-box span.my-new-text{ font-size: 25px;}
    .create-summy-top-part .create-top-rgt-part ul{ text-align: left;}
    .create-summy-top-part .create-top-rgt-part ul li{ margin-left: 0px; margin-right: 5px;}
    
    
    .create-editor-part .padding-lft-no{ padding-left: 15px;}
    .create-editor-part .divices-rgt-tab-part .settings-tab-content .board-prfl-box .board-name-part .padding-lft-no{ padding-left: 15px;}
    .create-editor-part .divices-rgt-tab-part .settings-tab-content .board-prfl-box .board-name-part .padding-lft-no{padding-left: 15px;}
    .board-business-foll{ text-align: left;}
    .discover-categories-part .form-group select{ text-align: left; font-size: 18px;}
    
    .boards-horizontal-list-view ul li .table-responsive table tr td .list-pic{ width: 100px;}
    .summy-boards-list-part .boards-list .table tbody tr td .r-pic{ width: 100px;}
    
    
    .quick-add-item-popup{ width: 100%;}
    .manage-brands-list-popup{ width: 100%;}
    .new-brand-settings-panel .tab button{ margin-left: 14px;}
    
    .edit-board-summy-popup{ width: 100%;}
    .curated-sources-shoot-popup{ width: 100%;}
    .sales-add-client-popup{ width: 100%;}
    .summy-manage-brands-popup-part{ width: 100%;}
    
    
    /***** 06-07-2020 new end ******/
    
    
    .tl-summybox-left-panel .show-link-bottom{ bottom: 2px;}
    
    
.services-accordion-part .accordion-group .aidio-top-part .load-left ul li{ margin-right: 0px; margin-bottom: 8px;} 
.services-accordion-part .accordion-group .aidio-top-part .load-left ul li:first-child{width: 100%;}   
.services-accordion-part .accordion-group .aidio-top-part .load-left ul li .up-load-btn .up-ld{ padding: 6px 15px;}

.services-accordion-part .accordion-group .aidio-top-part .select-part{ text-align: left;}
.services-accordion-part .accordion-group .aidio-top-part .select-part ul li .up-load-btn .up-ld{padding: 6px 15px;}

.services-accordion-part .accordion-group .aidio-top-part .select-part ul li .rgt-drp-dwn .form-group .form-control{height:38px;}
.services-accordion-part .accordion-group .aidio-top-part .select-part ul li{ margin-bottom: 8px;}
.services-accordion-part .accordion-group .aidio-top-part .select-part ul li .rgt-drp-dwn .form-group .slt-text{ }
.services-accordion-part .accordion-group .aidio-top-part .select-part ul li{ margin-right: 0px;}  
.services-accordion-part .accordion-group .aidio-top-part .select-part ul li .rgt-drp-dwn .form-group .form-control{ width: 128px;}  
    
    
    
}





@media (min-width: 769px) and (max-width:1180px) {
    .tl-summyBox-top-menuPart .tl-summy-logo a.hamburger-menu {
        font-size: 22px;
        color: #fff;
        margin-right: 5px;
        display: inline-block;
        
    }
    .tl-summyBox-top-menuPart .tl-summy-logo a.hamburger-menu i {
        position: relative;
        top: 6px;
    }
    .summy-demo-banner-part .banner-text-part h1 {
        font-size: 37px;
    }
    .right-profile-part .send-mobile-part .send-phone-btn a {
        font-size: 17px;
        padding: 6px 23px;
    }
    .articles-box-pack-list ul li {
        margin-left: 0;
    }
    /** Box Part **/
    .articles-box-pack-list ul li {
        width: 100%;
    }
}

@media (min-width: 1081px) and (max-width: 1199px) {
    .articles-box-pack-list ul li {
        width: 32%;
        margin-left: 0;
    }
    .articles-box-pack-list ul li .play-btn a {
        font-size: 13px;
    }
    .articles-box-pack-list ul li .play-btn a i {
        font-size: 9px !important;
    }
    .articles-box-pack-list ul li .play-btn {
        padding-top: 7px;
    }
}

@media (min-width: 769px) and (max-width:1028px) {
    .tl-summyBox-top-menuPart .tl-summy-logo img {
        width: 70%;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul {
        text-align: right;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li {
        margin-left: 8px;
        padding-left: 8px;
        height: 36px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li a {
        font-size: 12px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li a i img {
        width: 25px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li a i {
        margin-right: 5px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li .profile-pic-box .profile_img img {
        width: 30px;
        height: 30px;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li .listing-action-logout-menu .btn-secondary img {
        width: 60%;
    }
    .top-searchandTab-part h1 {
        font-size: 20px;
    }
    .top-src-rgt-part {
        margin: 0 8px 0 0;
    }
    .tl-track-menu-part ul li a {
        font-size: 15px;
    }
    /*.tl-summybox-left-panel{width:80px;}*/
    /*.tl-summybox-left-panel .left-tab-list ul li a{font-size:14px;}*/
    .newsletter-list-view ul li .table-responsive .tow-text-prt .big-text {
        font-size: 14px;
    }
    .tl-page-content {
        padding-left: 0px;
    }
    .tl-summies-list-part .summi-list .tl-li-inner-box-outer {
        width: 50%;
    }
    .tl-summy-dicover-list .tl-boards-list .tl-li-inner-box-outer {
        width: 50%;
    }
    .tl-summybox-left-panel .left-tab-list ul li a i .summi-nos {
        font-size: 8px;
        height: 21px;
        width: 100%;
        padding: 4px 2px 4px 0px;
        top: -6px;
        line-height: 13px;
    }
}

@media (min-width: 1024px) and (max-width:1128px) {
    .tl-page-content {
        padding-left: 200px;
    }
}

@media (min-width: 1029px) and (max-width:1250px) {
    .tl-summies-list-part .summi-list .tl-li-inner-box-outer {
        width: 33%;
    }
    .tl-summyBox-top-menuPart .top-right-menu ul li {
        margin-left: 7px;
        padding-left: 9px;
    }
    .tl-summyBox-top-menuPart .tl-summy-logo a.hamburger-menu {
        display: none;
    }
    .top-searchandTab-part h1 {
        font-size: 31px;
    }
    .tl-summy-dicover-list .tl-boards-list .tl-li-inner-box-outer {
        width: 33%;
    }
    .newsletter-list-view ul li .table-responsive .tow-text-prt .big-text {
        font-size: 14px;
    }
}

@media (min-width: 1251px) and (max-width: 1320px) {
    .tl-summy-dicover-list .tl-boards-list .tl-li-inner-box-outer {
        width: 33%;
    }
    .tl-summy-dicover-list .tl-boards-list .tl-li-inner-box .three-part .push-btn-part .sub-btn {
        padding: 6px 4px;
    }
}